/* font */
:root {
    --main-font: "Inter", sans-serif;
    /* --primary-color: #1890FF; */
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3,
h3.is-large {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p,
ul,
ol,
li {
    font-size: 16px;
    line-height: 1.4;
}

body {
    font-family: var(--main-font);
    font-style: normal;
}

.nav>li>a {
    font-family: var(--main-font);
    font-size: 0.9rem;
    font-weight: bold;
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-family: var(--main-font);
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-weight: 500;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: var(--main-font);
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 700;
    font-style: normal;
}

/* common */
.absolute-footer {
    display: none;
}

html,
.mfp-content {
    background-color: #000 !important;
}

figure {
    margin: 1rem auto !important;
    max-width: 100%;
}

figcaption {
    text-align: center;
    background-color: rgb(240, 240, 240);
    line-height: 2;
}

.a-logo {
    max-width: 200px;
}

.menu-item .nav-dropdown {
    padding: 0 !important;
}

/* .a-search */
.a-search h1 {
    justify-content: center;
}

.rank-math-breadcrumb p {
    margin-bottom: 0;
}

/* .a-heading */
.a-heading b,
.a-heading-left b {
    display: none;
}

.a-heading .section-title,
.a-heading-left .section-title {
    border: unset;
}

.a-heading .section-title {
    justify-content: center;
}

.a-heading-left .section-title {
    justify-content: flex-start;
}

.a-heading .section-title span,
.a-heading-left .section-title span {
    border: unset;
    margin: unset;
    padding: unset;
}

.a-heading-left .section-title span {
    text-align: left;
}

.a-heading .section-title span {
    text-align: center;
}

/* .a-sidebar */

.a-sidebar .is-divider {
    display: none;
}

.a-sidebar>.col-inner .is-divider {
    display: none;
}

.col-inner:has(.a-sidebar) {
    position: sticky;
    top: 110px;
}

.a-sidebar .a-heading {
    margin-bottom: 0.5rem;
}

.a-sidebar .a-heading .section-title {
    margin-bottom: unset;
    font-size: 20px;
}

.a-sidebar .post-item .box {
    display: flex;
    gap: 10px;
    padding: 5px 0;
    align-items: center;
}

.a-sidebar .post-item:first-child .box {
    border-top: unset;
}

.a-sidebar .post-item .box-text {
    padding: unset;
}

.a-sidebar .post-item .post-title {
    font-size: 16px;
}

.a-sidebar .post-item .box-image {
    width: 40% !important;
}

/* .a-cate */
.a-cate .category-page-title .page-title-inner .flex-col:first-child,
.a-cate .category-page-title .page-title-inner .flex-col:last-child {
    display: none;
}

.a-cate .category-page-title .page-title-inner .flex-col {
    margin: unset;
}

.a-cate .category-page-title .page-title-inner {
    padding: unset;
}

/* at_posts_related */
#at_posts_related .text-center {
    text-align: left;
}

#at_posts_related .row {
    margin-left: -5px;
    margin-right: -5px;
}

#at_posts_related .col {
    padding-left: 5px;
    padding-right: 5px;
}

#at_posts_related .is-divider,
#at_posts_related .badge {
    display: none;
}

/* .a-footer */
.a-footer .ux-menu .ux-menu-title {
    color: var(--fs-experimental-link-color);
    font-size: 1rem;
}

.a-footer .ux-menu .ux-menu-link__link {
    color: #fff;
}

.a-footer .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-experimental-link-color);
}

.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-weight: bold;
}

.searchform-wrapper {
    z-index: 999;
}

.button.primary span {
    color: #000;
}

.button.primary.is-outline {
    background: unset !important;
}

.button.primary.is-outline span {
    color: #FDD008;
}
.a-stroke span{
    color: #C30000;
    -webkit-text-stroke: 0.5px #FFEC8A;
    
}
/* a-head */
.a-head {
    background-image: url(/wp-content/uploads/2025/04/bg-head.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    margin-bottom: 1rem;
    padding: 10px 4%;
    position: relative;
}

.a-head::after {
    content: '';
    width: calc(100% + 14px);
    height: 100%;
    position: absolute;
    bottom: -7px;
    left: -7px;
    background-image: url(/wp-content/uploads/2025/04/after-head.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    z-index: -1;
}

.a-head p {
    margin-bottom: unset;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}

/* a-nha-cai */
.a-nha-cai {
    background: #172338;
    border-radius: 8px;
    padding: 1rem 3% !important;
    margin-bottom: 13px;
    position: relative;
}

.a-nha-cai p {
    font-size: 32px;
    margin-bottom: 5px;
}
.a-nha-cai.a-inner p{
    font-size: 1rem;
}
.a-nha-cai.a-inner{
    background: #213B5B;
}
.a-nha-cai.a-inner::before{
    display: none;
}
.a-nha-cai .testimonial-box {
    display: flex;
    align-items: center;
}

.a-nha-cai .testimonial-box .icon-box-text {
    display: flex;
    flex-direction: column;
}

.a-nha-cai .testimonial-box .testimonial-text {
    display: flex;
    flex-direction: column;
}

.a-nha-cai .testimonial-box .icon-box {
    align-items: flex-end;
    margin-bottom: 7px;
}

.a-nha-cai .testimonial-box .icon-box .icon-box-text {
    background: #3B3B3B;
    width: unset;
    flex: unset;
    padding: 4px 10px;
    padding-left: 20px;
    border-bottom-right-radius: 12px;
    transform: translateX(-16px);
}

.testimonial-text p {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1;
}

.a-nha-cai .testimonial-box .icon-box .icon-box-text p {
    font-size: 14px !important;
    font-weight: bold;
    color: #fff;
    text-transform: unset;
}

.icon-box-img {
    z-index: 99;
}

.testimonial-meta {
    display: none;
}

.a-nha-cai .star-rating {
    order: 99;
}

.a-nha-cai .button {
    min-width: 137px;
}

.a-nha-cai .stack {
    gap: 6px;
}

.a-nha-cai .testimonial-box .icon-box.first .icon-box-text {
    background: #FDD008 !important;
}

.a-nha-cai .testimonial-box .icon-box.first .icon-box-text p {
    color: #000;
}

body {
    counter-reset: stt;
}

.a-nha-cai::before {
    counter-increment: stt;
    content: counter(stt);
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 46px;
    height: 46px;
    border-radius: 99px;
    background: #D9D9D9;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

/*  */
.a-tt {
    background-image: url(/wp-content/uploads/2025/04/tt.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    padding: 1rem !important;
}
.a-tt .section-title{
    border: unset;
    margin-bottom: unset;
    font-size: 20px;
}
.a-tt .section-title span{
    border: unset;
    padding: unset;
    color: #FDD008;
}
/* a-sidebar */
.a-sidebar .a-nha-cai {
    padding: 10px !important;
    border-radius: unset;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin: unset !important;
}
.a-sidebar .a-nha-cai .button{
    min-width: 100px;
}
.a-sidebar .a-nha-cai::before{
    display: none;
}
.a-sidebar .testimonial-text p {
    font-size: 20px;
}
.a-sidebar .testimonial-box{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}
.a-sidebar .testimonial-box .icon-box-text{
    padding-left: unset;
}
.a-sidebar .star-rating{
    margin-right: unset;
    margin-bottom: unset;
}
.a-tt-sidebar{
    background: #FDD008;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 0 10px;
    align-items: center;
}
.a-tt-sidebar p{
    color: #000;
    font-weight: bold;
}
.a-sidebar .button{
    border-radius: 99px;
}
.a-head.a-heading .section-title{
    margin-bottom: unset;
}
.a-head.a-heading {
    margin-bottom: 30px;
}
.a-head.a-heading span{
    color: #000;
}
.post-item .box-normal .box-text{
    background: #132439;
    padding: 12px;
}

.a-sidebar {
    counter-reset: stt; 
  }
  
  .a-sidebar .a-nha-cai::after {
    counter-increment: stt; 
    content:counter(stt);
    color: #000;
    width: 17px;
    height: 25px;
    position: absolute;
    top: 9px;
    left: 9px;
    background-image: url(/wp-content/uploads/2025/04/top.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    font-size: 12px;
    padding-bottom: 1%
  }
